<!DOCTYPE kpartgui>
<kpartgui version="44" name="kopetechatwindow">
	<MenuBar>
		<Menu noMerge="1" name="file">
			<text>&amp;Chat</text>
			<Action name="chat_send" />
			<Action name="chat_send_file" />
			<Action name="file_save" />
			<Action name="file_print" />
			<Separator lineSeparator="true"/>
			<Action name="contacts_menu"/>
			<Merge/>
			<Separator lineSeparator="true"/>
			<Action name="tabs_close"/>
			<Action name="file_quit" />
		</Menu>

		<Menu name="format" >
			<text>&amp;Format</text>
			<Action name="format_smiley"/>
		</Menu>

		<Menu name="tabs" >
			<text>&amp;Tabs</text>
			<Action name="tabs_placement"/>
			<Action name="tabs_detach"/>
			<Action name="tabs_detachmove"/>
			<Action name="tabs_left"/>
			<Action name="tabs_right"/>
			<Action name="tabs_active"/>
		</Menu>

		<Menu name="settings">
			<text>&amp;Settings</text>
			<Merge name="StandardToolBarMenuHandler" />
			<Action name="enable_auto_spell_check" />
			<Action append="show_merge" name="show_participants_widget" />
			<Action append="show_merge" name="options_styles"/>
			<Action append="configure_merge" name="settings_prefs" />
		</Menu>
		<Merge/>
	</MenuBar>

	<ToolBar name="mainToolBar" fullWidth="true" hidden="true">
		<text>Main Toolbar</text>
		<Merge />
	</ToolBar>
	
	<ToolBar name="chatToolBar">
		<text>Chat Toolbar</text>
		<Action name="chat_send_file" />
		<Action name="format_smiley"/>
		<Action name="show_participants_widget" />
		<Separator weakSeparator="true" lineSeparator="true"/>
		<Merge />
		<Action name="spacer"/>
		<Separator weakSeparator="true" lineSeparator="true"/>
		<Action name="toolbar_animation"/>
	</ToolBar>

	<ToolBar name="statusToolBar" hidden="true">
		<text>Status</text>
	</ToolBar>
	
	<ToolBar name="formatToolBar" hidden="true" newline="true">
		<text>Format Toolbar</text>
		<Merge />
	</ToolBar>
</kpartgui>
